VCV Rack 1.1.1 upgrade - many modules missing

I just upgraded VCV Rack on my Mac from version 0.6 to 1.1.1. For some stupid reason I accepted the installation to overwrite the previous version, and now my older patches won’t run as several modules are missing. So I wanted to reinstall the previous version and have both versions available, but now I can’t seem to find the download of version 0.6. Can somebody point me in the right direction, please?

/Hallvard

2 Likes

Thanks, this saved me!
/Hallvard